/*
body { padding:0 !important; }
#egcontainer { max-width:1082px; margin:0 auto; margin-top:10px;
background: #ffffff;
border: solid 1px #999999;
-moz-box-shadow: 0px 0px 8px #666;
-webkit-box-shadow: 0px 0px 8px #666;
box-shadow: 0px 0px 8px #666;
}

.main_header, .main_widebanner, .main_content, .main_footer { padding:10px; }
.main_content { padding-left:20px; padding-right:20px; }

#gadget_1204, #gadget_1207 {background:#deede3; padding:16px; }

 #gadget_1207  a {
color: #1364c4;
text-decoration: none;
}

 #gadget_1207  a:Hover {
color: #1364c4;
text-decoration: underline;
}

.main_widebanner { padding:0; padding-bottom:10px; }
.main_widebanner > .inner { padding:0; max-width:1082px; }

#gadget_2964 .cbanner {
height:250px; background:url(/WebFTP/client/100075/WebDev/banner-bg.jpg) center center no-repeat; background-size: cover;
}
#gadget_2964 .cbanner .txt { padding-left:24px; padding-right:20px; text-align:center; font-size:20px; color:#ffffff; padding-top:110px; }


#gadget_1208 { background:#eeeeee;  padding:16px;}

#gadget_1297 img { width:100%; }

.backtohometop .clbacktohome{
  padding: 3px 8px;
  background: #ff8031;
  color: #ffffff;
  margin-top: 7px;
  font-weight: bold;
}
.backtohometop .clbacktohome a, .backtohometop .clbacktohome a:hover { color: #ffffff;}


@media screen and (max-width: 736px) {
#gadget_2964 .cbanner {height:200px;}
#gadget_2964 .cbanner .txt { padding-left:20px; padding-right:20px; text-align:center; font-size:18px; color:#ffffff; padding-top:90px; }
}

@media screen and (max-width: 639px) {
body { padding:0px !important; }
}
@media screen and (max-width: 414px) {
#gadget_2964 .cbanner { height:140px; }
#gadget_2964 .cbanner .txt { padding-left:20px; padding-right:20px; text-align:center; font-size:16px; color:#ffffff; padding-top:44px; }
.main_header, .main_widebanner, .main_content, .main_footer {
padding: 0px; }
}
@media screen and (max-width: 350px){
.backtohometop .clbacktohome { font-size: 11px; padding: 2px 5px;}
}
@media screen and (max-width: 320px) {
#gadget_2964 .cbanner { height:140px; }
#gadget_2964 .cbanner .txt { padding-left:20px; padding-right:20px; text-align:center; font-size:16px; color:#ffffff; padding-top:34px; }
}
*/


/*
body { padding:0 !important; }
#egcontainer { max-width:1082px; margin:0 auto; margin-top:10px;
background: #ffffff;
border: solid 1px #999999;
-moz-box-shadow: 0px 0px 8px #666;
-webkit-box-shadow: 0px 0px 8px #666;
box-shadow: 0px 0px 8px #666;
}

.main_header, .main_widebanner, .main_content, .main_footer { padding:10px; }
.main_content { padding-left:20px; padding-right:20px; }

#gadget_1204, #gadget_1207 {background:#deede3; padding:16px; }

 #gadget_1207  a {
color: #1364c4;
text-decoration: none;
}

 #gadget_1207  a:Hover {
color: #1364c4;
text-decoration: underline;
}

.main_widebanner { padding:0; padding-bottom:10px; }
.main_widebanner > .inner { padding:0; max-width:1082px; }

#gadget_2964 .cbanner {
height:250px; background:url(/WebFTP/client/100075/WebDev/banner-bg.jpg) center center no-repeat; background-size: cover;
}
#gadget_2964 .cbanner .txt { padding-left:24px; padding-right:20px; text-align:center; font-size:20px; color:#ffffff; padding-top:110px; }


#gadget_1208 { background:#eeeeee;  padding:16px;}

#gadget_1297 img { width:100%; }

.backtohometop .clbacktohome{
  padding: 3px 8px;
  background: #ff8031;
  color: #ffffff;
  margin-top: 7px;
  font-weight: bold;
}
.backtohometop .clbacktohome a, .backtohometop .clbacktohome a:hover { color: #ffffff;}


@media screen and (max-width: 736px) {
#gadget_2964 .cbanner {height:200px;}
#gadget_2964 .cbanner .txt { padding-left:20px; padding-right:20px; text-align:center; font-size:18px; color:#ffffff; padding-top:90px; }
}

@media screen and (max-width: 639px) {
body { padding:0px !important; }
}
@media screen and (max-width: 414px) {
#gadget_2964 .cbanner { height:140px; }
#gadget_2964 .cbanner .txt { padding-left:20px; padding-right:20px; text-align:center; font-size:16px; color:#ffffff; padding-top:44px; }
.main_header, .main_widebanner, .main_content, .main_footer {
padding: 0px; }
}
@media screen and (max-width: 350px){
.backtohometop .clbacktohome { font-size: 11px; padding: 2px 5px;}
}
@media screen and (max-width: 320px) {
#gadget_2964 .cbanner { height:140px; }
#gadget_2964 .cbanner .txt { padding-left:20px; padding-right:20px; text-align:center; font-size:16px; color:#ffffff; padding-top:34px; }
}
*/
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
body{overflow-x:hidden;}
/*header*/
#ctl00_winHeaderLogo { 
  width: 100%;
  float: none;
  text-align:center;
  padding: 30px 0;
}

.mybanner .text{
  position: absolute;
  top: 27%;
  left: 11%;
  color: #ffffff;
  font-size: 47px;
  font-weight: 300;
}
#ctl00_winLoginTop {display:none;}
#ctl00_ListSnsFollow {display:none;}
#ctl00_winHeaderTop {
  position: absolute;
  top: 36%;
  width: 100%;
}
#ctl00_winHeaderTop .rightfloat {float: none;}
.main_header {border-bottom: none; background: none;}
.main_header .search {text-align:center;}
.main_header .search .searchbutton {
  width:100%;
}
.main_header .search .searchbutton .searchbuttonimg {
  right: inherit;
  margin-left: 337px;
  padding-top: 10px;
}
#ctl00_bSearch {
  max-width: 743px;
  width:100% !important;
  border: none;
  height: 43px;
}
#ctl00_winMainGnb {background: #007788;}
#ctl00_lblTopMenu li, #ctl00_lblTopMenu li a {color:#ffffff; text-decoration:none; -o-transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; transition: .5s; font-family: 'Lato', sans-serif;}
#ctl00_lblTopMenu li a:hover {color:#fd8031}
.main_header .main_gnb ul.main_gnb_1st {padding:0;}
#ctl00_lblTopMenu li a { font-size: 20px;}
#nav li { padding: 19px 23px;}
#ctl00_lblTopMenu { 
  width: auto;
  display: table;
  margin: 0 auto;
}
.main_gnb_2nd ul li a {font-family: 'Lato', sans-serif; color: #999999 !important; font-size:16px !important;}
.main_gnb_2nd ul li {padding:0 !important;}
.main_gnb_2nd ul li a:hover{color:#fd8031 !important}
.main_header .main_gnb .main_gnb_2nd>ul { max-width: 210px; width: 100%;}


/*submit post button*/
.engage-button .txt { display:none; }

.main_side .gadgets_engage .inner .engage-button { border-radius:0; background:none; padding:0; }
.bottom_gadgets .gadgets_engage .inner .engage-button .writebuttonm, .main_banner .gadgets_engage .inner .engage-button .writebuttonm, .main_side .gadgets_engage .inner .engage-button .writebuttonm { 
background-color:#fd8031; box-shadow:none; margin:0; color:#ffffff; text-transform:uppercase;  border-radius:0; 
-o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
.bottom_gadgets .gadgets_engage .inner .engage-button .writebuttonm:hover, .main_banner .gadgets_engage .inner .engage-button .writebuttonm:hover, .main_side .gadgets_engage .inner .engage-button .writebuttonm:hover { background:#FBC6A5; text-decoration:none; }

.bottom_gadgets .gadgets_engage .inner .engage-button, .main_banner .gadgets_engage .inner .engage-button {border-radius:0; background:none; padding:0;}

/*category*/
#gadget_2853 .category {list-style-type: none; padding: 16px 3px;}
#gadget_2853 ul li > div:hover {
  background:none;
}
#gadget_2853 h2{
  font-size:16px;
  text-transform: uppercase;
  color: #4a4a4a;
  font-weight: bold !important;
}
.gadgets_category ul.category>li>ul.category2nd>li a:hover {
  color:#fd8031;
  background:none;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
.gadgets_category ul.category > li{
  border-bottom: solid 1px #c2c4c8;
}
.gadgets_category ul.category > li > div >a:hover {
  background:none;
  background-color:none;
  color:#fd8031;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
.gadgets_category ul.category > li > div >a {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}
.gadgets_category ul.category>li>ul.category2nd>li a {
  font-family: 'Lato', sans-serif;
}

/*article section*/
.main_articles article .stylehalfgallery .articlecnt .cnt { font-family: 'Lato', sans-serif !important; }
.main_articles article .articlecnt h1 a, .main_articles article .articlecnt h2 a {
  font-size: 36px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  font-weight: 600;
  color:black;
}
.main_articles article .articlecnt h1 a, .main_articles article .articlecnt h2 a:hover {
  text-decoration:none;
  color:#fd8031;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
.main_articles article .articlecnt .namedatetime>span a{
  color:#5e5e5e;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
.main_articles article .articlecnt .namedatetime>span a:hover{
color:#fd8031;
text-decoration:none !important;
-o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
.main_articles article .stylefullgallery .thumbnail img {max-width: 835px;}
.rdm {font-family: 'Lato', sans-serif;}
.main_articles article .articlecnt .cnt {padding-bottom: 10px;  font-size: 16px; font-family: 'Lato', sans-serif;margin-bottom:36px;}

/*Popular Posts*/
#gadget_3345 h2 {
text-transform: uppercase;
  font-size: 16px;
  font-weight: bold !important;
  margin-bottom: 30px;
  color:#4a4a4a;
}
#gadget_3345 #feedContainer article {
  padding-bottom: 20px;
}
#gadget_3345 #feedContainer .rssthumbnailimage {
  position: relative;
  width: 75px;
  height: 75px;
  margin-bottom: 10px;
}
#gadget_3345 #feedContainer .rssthumbnailimage .thumbvideoimg1 {
  margin-top: -37px;
  margin-left: -37px;
  top: 50%;
  left: 50%;
  position: absolute;
  z-index: 2;
}
#gadget_3345 #feedContainer .rssthumbnailimage img {
  width: 75px;
  max-height: 75px;
  height: auto;
}
#gadget_3345 #feedContainer .rssthumbnailimage .thumbvideoimg2 {
  position: relative;
  z-index: 1;
}
#gadget_3345 #feedContainer h3 a {
  color: #5e5e5e;
  background: none;
  text-decoration: none;
  font-size: 16px;
  font-weight:400;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  font-family: 'Lato', sans-serif;
}
#gadget_3345 #feedContainer h3 a:hover{
color:#fd8031;
}
.main_articles article .articlecnt .namedatetime {font-size: 16px; font-family: 'Lato', sans-serif;}
.menu-button, .touch-button {display:none;}
.rdm {
  font-size: 16px;
  color: #666;
  font-style: italic;
}

/*Back to home*/
.backtohometop .clbacktohome {
  padding: 3px 8px;
  background: #fd8031;
  color: #ffffff;
  margin-top: 7px;
  font-weight: bold;
}
.backtohometop .clbacktohome a, .backtohometop .clbacktohome a:hover { color: #ffffff;}

/*footer*/
.main_footer {background: #2e2e2e;}
.custom_footer h2 {color:#fd8031; margin-bottom:10px; font-weight:300; font-size:22px;}
.custom_footer p, .custom_footer p a {color:#ffffff; font-weight:300;}
.main_footer>.inner {border-top:none;}
.copyright {width:100%;}
.custom_footer .left{width: 30%; float: left;}
.custom_footer .right {width: 30%; float: left; margin-left:14%;}
.powered, .powered a {color:#ffffff;}
.main_footer>.inner {
  padding: 35px 10px 30px;
  max-width:1100px !important;
}


/*Responsive*/
@media screen and (max-width: 1709px) {
.mybanner .text {font-size:43px;}
}
@media screen and (max-width: 1540px) {
.mybanner .text {font-size:38px;}
}
@media screen and (max-width: 1440px) {
.mybanner .text {font-size:35px; top:26%}
#ctl00_winHeaderTop {top:32%;}
}
@media screen and (max-width: 1280px) {
.mybanner .text {font-size:31px; top:24%}
#ctl00_winHeaderTop {top:30%;}
}
@media screen and (max-width: 1100px){
.mybanner .text {top:23%; font-size: 27px;}
#ctl00_winHeaderTop {top: 28%;}
}
@media screen and (max-width: 1024px){
.mybanner > img:first-of-type {display:none;}
.main_header { background: url(/WebFTP/client/100075/banner.jpg) center top;}
.mybanner .text {font-size: 25px; position:relative; left:0; text-align:center;padding: 21px 0 10px 0;
}
#ctl00_bSearch {max-width: 558px; height:38px;}
.main_header .search .searchbutton .searchbuttonimg {margin-left:244px;}
#ctl00_winHeaderTop {position:relative;}
.main_header {height:197px; overflow:visible}
#ctl00_winMainGnb {background:none; margin-top:0;}
#nav li {padding:0;}
#ctl00_lblTopMenu li a {color:#000000;font-size: 16px;}
.main_gnb_2nd ul {
  border: none !important;
  box-shadow: none !important;
}
#nav{display:block;}
.main_header>.inner .logo img {margin-top: 0px !important;}
.main_header .main_gnb .main_gnb_2nd {position: static;}
.main_header .main_gnb .main_gnb_2nd ul {
  width: 98% !important;
  max-width: 100% !important;
  background: transparent;
}
header.main_header .main_gnb ul.main_gnb_1st > li {width:98%;}
.main_header .main_gnb .main_gnb_2nd > ul > li {background: transparent !important;}
.flexnav li ul li a {background: transparent;}
.menu-button {background: white !important;}
#nav {background: white !important;}
.flexnav li a {background:transparent !important;}
.main_header .main_gnb ul.main_gnb_1st > li .fa-caret-down-out {
  float: right;
  color: black;
  margin-top: -33px;
}
}
@media screen and (max-width: 799px) {
.mybanner .text {font-size: 21px;}
.main_content {padding:0 0 10px;}
.main_articles article .articlecnt h2 a {font-size: 30px;}
}
@media screen and (max-width: 680px) {
.mybanner .text {font-size: 18px; padding-bottom: 22px;}
}
@media screen and (max-width: 646px) {
.custom_footer .left {width:100%;margin-bottom:10px;}
.custom_footer .right {width:100%;margin-left:0;}
}
@media screen and (max-width: 639px) {
#ctl00_btnSearch {margin-top:0 !important}
.main_header .search .searchbutton .searchbuttonimg {right:inherit;}
}
@media screen and (max-width: 600px) {
#ctl00_bSearch {max-width: 96%; border-radius:0;}
.mybanner .text {font-size: 16px;}
#ctl00_winLogo a img { max-width: 205px !important;}
#ctl00_winHeaderLogo {padding:20px 0;}
#ctl00_winMainGnb {padding:0 10px;}
}
@media screen and (max-width: 360px) {
#ctl00_bSearch { max-width: 94%;}
}